.admin-header {
  background-color: #a93030;
  color: white;
}
.admin-header .header-end {
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(40%, #a93030), color-stop(100%, #ffffff));
  background-image: -webkit-linear-gradient(#a93030 40%, #ffffff);
  background-image: -moz-linear-gradient(#a93030 40%, #ffffff);
  background-image: -o-linear-gradient(#a93030 40%, #ffffff);
  background-image: linear-gradient(#a93030 40%, #ffffff);
}
.admin-header section h1 {
    font-size:  1.5rem !important;
}
.admin-header section h1:after {
    content: " - Test v6"
}

